h1{
	font-size: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

h2{
font-size:21px;
margin-top:0px;
margin-bottom:0px;
}

h3{
	font-size: 18px;
	margin-top: 6px;
	margin-bottom: 6px;
	color: #FFFFFF;
}

h4{
font-size:16px;
}

h5{
font-size:14px;
}

h6{
	font-size: 12px;
}

.DATE_DAY {
	color: #FFCB06;
	font-size: 20px;
	text-align: left;
}

.charge {
	color: #FFCB06;
	font-size: 14px;
	text-align: left;
}

.yelllow_center {
	color: #FFCB06;
	font-size: 12px;
	text-align: center;
	font-family: "メイリオ";
}

.yelllow_center_16 {
	color: #FFCB06;
	font-size: 16px;
	text-align: center;
	font-family: "メイリオ";
}

.time_charge {
	color: #FFF;
	font-size: 14px;
	text-align: left;
}

.footer {
	color: white;
	font-size: 12px;
	text-align: center;
}

.MEMBER2 {
	font-size: 16px;
	font-family: "ヒラギノ丸ゴ ProN", Osaka
	font-weight: normal;
	color: #FFF;

	font-style: normal;
}

.date24 {
	color: #F00;
	font-size: 24px;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
}

.date20 {
	color: #F00;
	font-size: 20px;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
}

.date16 {
	color: #F00;
	font-size: 16px;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
}

.ヒラギノ丸ゴ16 {
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
}

.ヒラギノ丸ゴ20 {
	font-size: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
}

.ヒラギノ丸ゴ24 {
	font-size: 24px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
}

.ヒラギノ丸ゴ24-B {
	font-size: 24px;
	font-weight: 900;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
}

.SCHEDULE_YMD {
	font-size: x-large;
	color: #FFF;
	text-align: center;
}

.TOP {
	font-size: 24px;
	font-family: "メイリオ";
	color: #F00;
}

.Genre {
	color: #FFCB06;
	font-size: 14px;
	text-align: right;
}

.PINK {
	color: #FF237C;
}

.Italic {
	font-style: italic;
	font-size: 20px;
	text-align: center;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
}

.BLUE {
	color: #6268A6;
}

.atention{
	color: red;
}
